Loading...
Searching...
No Matches
jni::NativePeerMemberFunctionMethod< M, M > Class Template Reference

High-level peer, member function pointer. More...

## Detailed Description

template<class M, M>
class jni::NativePeerMemberFunctionMethod< M, M >

High-level peer, member function pointer.

The documentation for this class was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/native_method.hpp